Subject: [bug#38149] [WIP] gnu: Add qgis.

From: Wiktor Żelazny <[email-masked]>
Date: Mon, 2 Dec 2019 15:31:15 +0100

On Sun, Dec 01, 2019 at 11:43:39PM +0530, Arun Isaac wrote:

> Hopefully there is some simple fix that needs to be made for the build
> to work. But qgis builds take forever on my slow machine and figuring
> out the problem is taking a while. I'll try to get back to you in 48
> hours.

Thank you for your efforts. Take you time. You can always post what
you’ve got, and maybe somebody will come with some idea how to make it
work again.

WŻ